.package-policy {
    max-width: 603px;
    margin: 0 auto;
    padding: 24px 32px;

    .package-info__topic {
        margin-bottom: 48px;

        @include lg {
            margin-bottom: 66px;
        }
    }

    &__text {
        font-size: 16px;
        line-height: 24px;

        p {
            margin-bottom: 24px;
            font-family: 'Manrope', sans-serif;
        }

        h2, h3, h4 {
            margin-bottom: 24px;
            color: #0C0B10;
            font-size: 30px;
            line-height: 32px;

            &:not(:first-child) {
                margin-top: 56px;
            }
        }

        @include lg {
            line-height: 29px;

            p {
                margin-bottom: 29px;
            }

            h2, h3, h4 {
                font-size: 40px;
                line-height: 40px;

                &:not(:first-child) {
                    margin-top: 50px;
                }
            }
        }
    }

    @include lg {
        padding: 67px 32px 90px;
    }
}
